body {
	font-size: 12px; /* 12px base font */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #666666;
	background: url(/background.jpg) no-repeat #ffffff;
	background-position: center;
}

#page {
	width: 1024px;
	margin: 0 auto;
}

#main {
	width: 950px;
	float: left;
	margin-top: 25px;
	padding: 0 37px;
}

.page-node-7 #main,
.page-our-work #main,
.page-custance #main,
.page-node-54 #main,
.page-node-63 #main {
	padding: 0;
	width: 1024px;
}


/* Standard tags */

p, ul, ol, table {
	margin-bottom: 15px;
}

ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 2px;
}

ul, ol {
	margin-left: 25px;
}

ul li {
	list-style: disc;
}

ol li {
	list-style: decimal;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #000000;
	line-height: 1.1em;
}

h1, h2 {
	margin-bottom: 15px;
}

h3, h4, h5, h6 {
	margin-bottom: 12px;
}

h1 {
	font-size: 2.5em;
	font-weight: bold;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1.1em;
}

a {
	color: #666666;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

sup { vertical-align: top; font-size: 0.6em; }

.form-text,
.form-textarea {
	background: #F9F9F8;
	border: 1px solid #EAEBEB;
	padding: 5px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
}

div.messages {
	margin-bottom: 10px;
}

.messages p {
	margin-bottom: 2px;
}

ul.tabs {
	margin: 0 37px 10px;
}


/* Header */

#header {
	border-bottom: 1px solid #000000;
	margin: 12px 37px 0;
	float: left;
	width: 950px;
	position: relative;
}

#logo {
	display: block;
	width: 104px;
	height: 21px;
	float: right;
	margin-left: 24px;
	margin-bottom: 8px;
}


/* Search block */

#block-search-form {
	float: right;
	background: #E6E6E6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 2px 6px;
}

#block-search-form .form-text {
	background: none;
	border: none;
	outline: none;
	width: 90px;
	padding: 0;
}

#block-search-form div {
	display: block;
	margin: 0;
}

#block-search-form .form-type-textfield,
#block-search-form .form-actions {
	float: left;
}

#block-search-form .form-actions {
	width: 13px;
	height: 12px;
	margin-top: 1px;
	margin-left: 4px;
}


/* Main menu */

#block-menu-block-1 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 670px;
}

#block-menu-block-1 ul {
	margin-bottom: 0;
	margin-left: 0;
}

#block-menu-block-1 li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	padding: 0;
	margin: 0 22px 0 0;
}

#block-menu-block-1 a {
	font-weight: bold;
	font-size: 1.25em; /* 15px */
	color: #999999;
	text-decoration: none;
	padding: 0 5px 5px;
	border-bottom: 2px solid #FFFFFF;
	display: block;
}

#block-menu-block-1 a.active,
#block-menu-block-1 a.active-trail,
#block-menu-block-1 a:hover {
	border-bottom: 2px solid #000000;
}

#block-menu-block-1 a.active,
#block-menu-block-1 a.active-trail {
	color: #D40000;
}


/* Sub menu */

#block-menu-block-2 {
	border-bottom: 1px solid #000000;
	margin: 4px 37px 0;
	float: left;
	width: 950px;
}

#page .sub-slide {
	margin: 4px 0 25px;
	float: left;
	width: 950px;
}

#page .panel.work .sub-slide {
	margin: 4px 0 25px;
	padding: 0 37px;
	width: 950px;
	float: left;
}

#block-menu-block-2 ul {
	margin-bottom: 0;
	margin-left: 0;
}

#page .sub-slide ul {
	margin-bottom: 0;
	margin-left: 0;
	border-bottom: 1px solid #000000;
	float: left;
	width:100%;
}

#block-menu-block-2 li,
#page .sub-slide li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	padding: 0;
	margin: 0 45px 0 0;
}

#block-menu-block-2 a,
#page .sub-slide a {
	color: #999999;
	text-decoration: none;
	padding: 3px;
	border-bottom: 2px solid #FFFFFF;
	display: block;
}

#block-menu-block-2 a.active,
#block-menu-block-2 a.active-trail,
#block-menu-block-2 a:hover,
#page .sub-slide a.active,
#page .sub-slide a.active-trail,
#page .sub-slide a:hover {
	border-bottom: 2px solid #000000;
}

#block-menu-block-2 a.active,
#block-menu-block-2 a.active-trail,
#page .sub-slide a.active,
#page .sub-slide a.active-trail {
	color: #000000;
}


/* Homepage */

.node-type-homepage #page-title {
	display: none;
}

.field-name-field-images li {
	position: relative;
}

.field-name-field-images li span {
	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
	color: #FFFFFF;
	background: #000000;
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    font-size: 0.833em; /* 10px */
    padding: 1px 4px;
}


/* Our work page */

.node-type-our-work #page-title {
  display: none;
}


/* Custance homepage */

.node-type-about-home #page-title {
	display: none;
}

.page-node-8 #about-title,
.page-node-8 .field-name-field-subtitle,
.page-node-8 .field-name-field-body,
.panel.custance #about-title,
.panel.custance .field-name-field-subtitle,
.panel.custance .field-name-field-body {
	width: 308px;
	float: left;
	clear: left;
}

.panel.approach .field-name-field-subtitle,
.panel.approach .field-name-field-body {
	width: 100%;
	float: none;
	clear: none;
}

#block-views-project-directors-block-1,
#directors-block {
	width: 604px;
	float: right;
}

.view-project-directors h2 {
	font-size: 1.2em;
}

.node-type-about-home .view-project-directors .views-row {
	float: left;
	width: 188px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.node-type-about-home .view-project-directors .row-start {
	margin-left: 0;
	clear: left;
}

.node-type-about-home .view-project-directors .views-field-title {
	margin-bottom: 2px;
}

.node-type-about-home .view-project-directors .views-field-title a {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.25em;
}

.node-type-about-home .view-project-directors .field-name-field-image {
	margin-bottom: 5px;
}

.node-type-about-home .view-project-directors .field-name-field-image span {
	display: none;
}

.node-type-about-home .view-project-directors .views-field-entity-id-1,
.node-type-about-home .view-project-directors .views-field-entity-id-2 {
	font-size: 0.95em;
	line-height: 1.4em;
}

.node-type-about-home #about-title {
	font-size: 2.917em; /* 35px */
}

.node-type-about-home.page-node-8 #about-title,
.panel.custance #about-title {
	margin-bottom: 0;
}

.node-type-about-home .field-name-field-subtitle {
	font-size: 2.917em; /* 35px */
	font-weight: normal;
	color: #666666;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: 300;
	border-bottom: 1px solid #808080;
	margin-bottom: 15px;
	padding-bottom: 15px;
	line-height: 1em;
}


/* Contact page */

.node-type-contact-page #page-title {
	display: none;
}

.node-type-contact-page #contact-title {
	font-size: 2.917em; /* 35px */
}

.node-type-about-home .node-type-contact-page #block-system-main {
	width: auto;
	float: none;
}

.node-type-contact-page .webform-holder {
	float: right;
	width: 460px;
	margin: 0 0 25px 30px;
}

.node-type-contact-page .node .content {
	float: left;
	width: 454px;
}

.node-type-contact-page .node-about-home .content {
	width: 308px;
}

.node-type-contact-page .field-name-field-sydney,
.node-type-contact-page .field-name-field-wellington {
	float: left;
	width: 210px;
}

.node-type-contact-page .field-name-field-sydney {
	margin-right: 20px;
}

.node-type-contact-page .field-name-field-sydney .field-label,
.node-type-contact-page .field-name-field-wellington .field-label {
	font-size: 1.2em;
	margin-bottom: 3px;
}

.node-type-contact-page .field-name-field-sydney a,
.node-type-contact-page .field-name-field-wellington a {
	margin-top: 4px;
	display: inline-block;
}

.node-type-contact-page #social-media {
	border-top: 1px solid #808080;
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
}

.node-type-contact-page #social-media h3 {
	margin-bottom: 6px;
	color: #666666;
}

.node-type-contact-page #social-media ul {
	margin: 0 0 15px;
}

.node-type-contact-page #social-media li {
	float: left;
	margin-right: 12px;
	list-style: none;
}

.node-type-contact-page #social-media a {
	display: block;
	padding-left: 20px;
	text-decoration: none;
	height: 16px;
}

.node-type-contact-page #social-media a:hover {
	text-decoration: underline;
}

.node-type-contact-page #social-media a.twitter {
	background: url('../images/twitter-icon.gif') no-repeat;
}

.node-type-contact-page #social-media a.facebook {
	background: url('../images/facebook-icon.gif') no-repeat;
}

.node-type-contact-page #social-media a.linkedin {
	background: url('../images/linkedin-icon.gif') no-repeat;
}

.node-type-contact-page .webform-holder .form-textarea {
	width: 460px;
}

.node-type-contact-page .webform-holder .form-text {
	width: 448px;
}

.node-type-contact-page .webform-holder .form-text,
.node-type-contact-page .webform-holder .form-textarea {
	font-weight: bold;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

.node-type-contact-page .webform-holder .inactive {
	color: #96999B;
}


/* People view */

.view-people #people-slider {
	margin-left: 37px;
}

.view-people .group {
	width: 950px;
	list-style-type: none;
}

.view-people .views-row {
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
	width: 310px;
}

.view-people .row-start {
	margin-left: 0;
	clear: left;
}

.view-people .field-name-field-image span {
	display: none;
}

.view-people .name-title {
	font-weight: bold;
}

.view-people .name-title div {
	display: inline;
	font-weight: normal;
}

.view-people a {
	text-decoration: none;
}

.view-people a:hover {
	color: #000000;
}

.page-custance #page-title {
	display: none;
}


/* Work view */

.view-ourwork #people-slider {
	margin-left: 37px;
}

.view-ourwork .group {
	width: 950px;
	list-style-type: none;
}

.view-ourwork .views-row {
	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
	width: 310px;
}

.view-ourwork .row-start {
	margin-left: 0;
	clear: left;
}

.view-ourwork .field-name-field-image span {
	display: none;
}

.view-ourwork .name-title {
	font-weight: bold;
}

.view-ourwork .name-title div {
	display: inline;
	font-weight: normal;
}

.view-ourwork a {
	text-decoration: none;
}

.view-ourwork a:hover {
	color: #000000;
}


/* Person */

.node-type-person #page-title {
	display: none;
}

.node-type-person #person-right {
	width: 300px;
	margin: 0 0 30px 30px;
	float: right;
}

.node-type-person .field-name-field-image {
	margin-bottom: 20px;
}

.node-type-person .field-name-field-image .field-item {
	position: relative;
}

.node-type-person .field-name-field-image img {
	display: block;
}

.node-type-person .field-name-field-image .field-item span {
	position: absolute;
	/* Change this to display:block if we ever want to show the image title again */
	display: none;
	bottom: 0;
	right: 0;
	color: #FFFFFF;
	background: #000000;
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    font-size: 0.833em; /* 10px */
    padding: 1px 4px;
}

.node-type-person .person-name {
	font-size: 2.917em; /* 35px */
	margin-bottom: 5px;
}

.node-type-person .field-name-field-title {
	color: #000000;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 1.167em; /* 14px */
}

.node-type-person .field-name-field-feature-text {
	font-size: 2.917em; /* 35px */
	font-weight: normal;
	color: #666666;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: 300;
	line-height: 1em;
	margin-bottom: 15px;
}


/* Case studies */

.node-type-case-study #page-title {
	display: none;
}

.node-type-case-study #project-intro {
	margin-bottom: 15px;
	float: left;
	width: 987px;
}

.node-type-case-study .project-name,
.node-type-case-study .field-name-field-feature-text {
	float: left;
	width: 300px;
	font-size: 2.917em; /* 35px */
	margin-bottom: 5px;
}

.node-type-case-study .field-name-field-feature-text {
	clear: left;
	font-weight: normal;
	color: #666666;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: 300;
	line-height: 1em;
	margin-bottom: 15px;
}

.node-type-case-study .field-name-field-project-images {
	float: right;
	width: 667px;
	position: relative;
}

.node-type-case-study .field-name-field-project-images .field-item {
	position: relative;
}

.node-type-case-study .field-name-field-project-images img {
	display: block;
}

.node-type-case-study .field-name-field-project-images .field-item span {
	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
	color: #FFFFFF;
	background: #000000;
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    font-size: 0.833em; /* 10px */
    padding: 1px 4px;
}

.node-type-case-study .field-name-field-project-images ul {
	margin-left: 0;
	margin-right: 37px;
}

.node-type-case-study .field-name-field-project-images li {
	list-style-type: none;
}

.node-type-case-study #page .field-name-field-project-images div.anythingSlider {
	padding: 0 37px 0 0;
}

.node-type-case-study .field-name-field-project-images .back {
	display: none;
}

.node-type-case-study #page div.anythingSlider .anythingControls a, 
.node-type-case-study #page div.anythingSlider .anythingControls ul {
	display: block;
}

.node-type-case-study #page div.anythingSlider .thumbNav {
	position: absolute;
	top: 20px;
	right: 57px;
}

.node-type-case-study #page div.anythingSlider .thumbNav li {
	display: block;
	float: left;
}

.node-type-case-study #page div.anythingSlider .thumbNav a {
	width: 9px;
	height: 9px;
	text-indent: -9999px;
	background: url('../images/thumb.png') no-repeat;
	margin: 0;
	padding: 0 3px 0 0;
}

.node-type-case-study #page div.anythingSlider .thumbNav a.cur {
	background: url('../images/thumb-active.png') no-repeat;
}

.node-type-case-study #project-body {
	float: left;
	width: 950px;
	margin: 15px 0 0;
	border-top: 1px solid #000000;
	padding-top: 15px;
}

.node-type-case-study .field-name-field-body {
	float: left;
	width: 300px;
	margin-right: 25px;
}

.node-type-case-study .field-name-field-col-2 {
	float: left;
	width: 300px;
	margin-right: 25px;
}

.node-type-case-study .field-name-field-key-outtakes {
	float: left;
	width: 300px;
}

.node-type-case-study #project-body .field-label {
	color: #000000;
	font-size: 1.3em;
	margin-bottom: 10px;
}

.node-type-case-study .field-name-field-key-outtakes .field-item {
	padding-bottom: 4px;
	border-bottom: 1px solid #B3B3B3;
	margin-bottom: 4px;
}

.node-type-case-study .field-name-field-key-outtakes .outtake {
	font-size: 2.917em; /* 35px */
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue", "Lucida Sans Unicode", Arial, sans-serif;
	font-weight: 300;
	line-height: 1em;
	margin-bottom: 3px;
}

.node-type-case-study .field-name-field-key-outtakes .outtakedesc {
	font-size: 1.1em;
	margin-bottom: 3px;
}


/* AnythingSlider */

#page div.anythingSlider .anythingWindow {
	border-top: none;
	border-bottom: none;
}

#page div.anythingSlider .anythingControls a,
#page div.anythingSlider .anythingControls ul {
	display: none;
}

#page div.anythingSlider .arrow a {
	height: 40px;
	margin: -20px 0 0 0;
	width: 37px;
	background: url(../images/arrows.gif) no-repeat;
}
#page div.anythingSlider .forward a { background-position: -37px 0; }
#page div.anythingSlider .back a { background-position: 0 0; }
#page div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: -37px 0; }
#page div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: 0 0; }

#page div.anythingSlider {
	padding: 0 37px 0 37px;
	clear: left;
}


/* Approach */

.page-node-54 #about-title {
	display: none;
}

.view-approach .arrow.back {
	display: none;
}

.view-approach ul {
	margin-left: 0;
}

.view-approach li {
	list-style: none;
}

.view-approach .views-field-entity-id {
	float: right;
	width: 460px;
	margin-left: 30px;
}

.view-approach .views-field-title {
	font-size: 2.917em;
	margin-bottom: 2px;
}


/* Vertical slide */

#window,
.panel {
	float: left;
	width: 100%;
	height: 600px;
	overflow: hidden;
}

.slide-to-custance #slide {
	margin-top: -600px;
}

.slide-to-approach #slide {
	margin-top: -1200px;
}

.slide-to-work #slide {
	margin-top: -1800px;
}

.slide-to-contact #slide {
	margin-top: -2400px;
}

.node-type-homepage .field-name-field-images,
.node-homepage .field-name-field-images,
.panel .view-approach {
	margin-top: 25px;
}

.panel h2 {
	display: none;
}

.panel .content h2,
.panel #block-views-project-directors-block-1 h2,
.panel #directors-block h2,
.view-approach h2 {
	display: block;
}

.panel #main {
	margin-top: 0;
}

.panel.padded .inner {
	padding: 0 37px;
}

.panel.approach #about-title {
	display: none;
}

.frontPageCatSmall ul, .frontPageCats ul {
  text-align: center;
  
}  

.frontPageCatSmall li, .frontPageCats li {
  list-style-type: none; 
  padding-left: 17px;
  padding-right: 17px;
  display: inline-block;
}

.frontPageCats {
  font-size: 15px; 
  letter-spacing: 3px;
  text-align: center;
  padding-left: auto;
  padding-right: auto;
  width: 950px;
  padding-left: 17px;
}

.frontPageCats a {
  text-decoration: none;
  
}